package smart_gs.network;

import java.awt.event.ActionEvent;
import java.awt.event.ActionListener;

public class NewProjectActionListener implements ActionListener {

	@Override
	public void actionPerformed(ActionEvent arg0) {
		ProjectHandler handler = new ProjectHandler();
		handler.setAction(Constants.NEW);
		new NewProjectDialogFrame().setVisible(true);
	}

}
